al_get_d3d_texture_size(3)

NAME

al_get_d3d_texture_size - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_direct3d.h>
    bool al_get_d3d_texture_size(ALLEGRO_BITMAP *bitmap, int *width, int *height)

DESCRIPTION

Retrieves the size of the Direct3D texture used for the bitmap.

Returns true on success, false on failure. Zero width and height are returned if the bitmap is not a Direct3D bitmap.

SINCE

5.1.0

SEE ALSO

al_get_d3d_texture_position(3)